html, body {
    margin: 0;
    padding: 0;
}

html {
    font-size: 16px;
}

body * {
    box-sizing: border-box;
}

body {
    font-family: 'Roboto', sans-serif;
    background-color: #fff;
}

.row {
    display: flex;
    flex-wrap: wrap;
    column-gap: 1rem;
    row-gap: 4rem;
}

.col {
    flex: 0 0 47.999%;
}

.btn {
    cursor: pointer;
    display: inline-block;
    position: relative;
    width: 100%;    
    padding: 18px 30px;
    background: #d94629;
    border: none;
    border-radius: 100px;
    text-decoration: none;
    text-align: center;
    line-height: 1.2;
    font-weight: 500;
    font-size: 15px;
    /* border: 3px solid #d94629; */
    color: #fff;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

/* .btn:hover {
    background-color: #d94629;
} */

.btn--large {
    padding: 1.75rem;
}

.btn--inline {
    display: inline-block;
    margin: auto;
    margin-top: 6vh;
    max-width: 360px;
}

.card__img {
    width: 100%;
    height: 90px;
    object-fit: contain;
    object-position: center;
}

a {
    color: #000;
}

.wa-cont {
    display: flex;
    justify-content: center;
    column-gap: 2rem;
    text-decoration: none;
    font-size: 1.5rem;
    align-items: center;
    margin-top: 3rem;
}

.logo {
    display: block;
    width: 450px;
    max-width: 100%;
    margin: 5.5vh auto;
}

.section-review {
    background-color: #f9f9f9;
    max-width: 860px;
    width: 100%;
    margin: auto;
    padding: 6vh 6vw;
    border-radius: 25px;
    text-align: center;
}

.title {
    margin: 0;
}

.title {
    margin-bottom: 1.5rem;
    padding-bottom: 1rem;
    font-weight: 500;
    font-size: 1.75rem;
    border-bottom: 1px #000 solid;
}

.subtitle {
    font-size: 1.5rem;
    margin-bottom: 8.5vh;
}

.stock {
    padding: 2.5rem 6vw;
    background-color: #eeeeee;
    margin-top: 6.5vh;
}

.stock p {
    font-size: 1.5rem;
    color: #8a8a8a;
    margin: 0;
}

.wrapper {
    padding: 0 2vw;
}

@media screen and (max-width: 768px) {
    html {
        font-size: 12px;
    }
}

@media screen and (max-width: 576px) {
    html {
        font-size: 14px;
    }
}

@media screen and (max-width: 420px) {
    html {
        font-size: 12px;
    }
}